/*Slider START*/
.ls-inner:after {
    content: '\A';
    position: absolute;
    width: 100%; 
    height:100%;
    top:0; 
    left:0;
    background:rgba(0,0,0,0.6);
    opacity: 0.3;
    transition: all 1s;
    -webkit-transition: all 1s;
}
.slide-desc {
    z-index: 2;
    position: absolute  !important;
    top: 14% !important;
    margin: 0 auto;
    width: 100% !important;
    text-align: center;
    color: #fff;
    /*text-shadow: 5px 5px #b5b5b5;*/
}
.slide-desc .slide-title {
    color: #FFF;
    margin: 0 auto;
    position: relative;
    margin-bottom: 5px;
    font-size: 60px;
    font-weight: bold;
}
.slide-desc .slide-sub-title {
    display: block;
    position: relative;
    line-height: 34px;
    font-size: 30px;
    font-weight: normal;
    margin-top: 15px;
    width: 95%;
    margin: 0 auto;
    position: relative;
    color: #ffffff;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
}
.slide-desc .slide-link > div {
    border: 3px solid #fff;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    margin: 45px 20px;
    padding: 10px 25px;
    transition: all 0.2s linear 0s;
}
.ls-layer:hover .slide-link > div {
    color: #000;
    background: #fff;
}
.ls-s1 {
    display: relative;
    width: 100%;
    height: 100%;
    z-index: 500;
}
.ls-s1 a {
    height: 100%;
    width: 100%;
    display: block;
}

/*Slider ENDE*/

.therms-link{
	position: absolute;
    bottom: +81px;
    left: 30px;
}

#tabbed-nav .z-container h2{
	display: none;
}

/*.my-components-header{
	display: none;
}*/

#catalog-img img{
	max-width: 100%;
	height: auto;
}

.nav-tabs li.active a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{
	border-top: 2px solid #00792C;
}

.pagination{
    clear: both;
    margin: 42px 0 0;
    width: 100%;
}

.pagination{
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.pagination span{
	/*display: inline-block;*/
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    line-height: 40px;
}

.pagination span span{
    float: left;
    padding: 4px 12px;
    line-height: 35px;
    text-decoration: none;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-left-width: 0;
    height: 40px;
}

.pagination span a{
    float: left;
    padding: 4px 12px;
    line-height: 35px;
    text-decoration: none;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-left-width: 0;
    height: 40px;
}

.pagination span .active{
    color: #999999;
    cursor: default;
    background: #eee;
}

/*.pagination span a, .pagination span span{
    float: left;
    padding: 4px 12px;
    line-height: 35px;
    text-decoration: none;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-left-width: 0;
    height: 40px;
}*/


/*.pagination span a:first-child{
    border-left-width: 1px;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-left-radius: 4px;
}*/

#catalog-text, #catalog-img, #catalog-docs{
	padding-top: 1em;
}

.add-icon:before {
    padding-bottom: 40px !important;
}

.list-reload-button {
    background-color: #00792C;
}

#cart-form-small a{
	background-color: white;
}

.team-contact{
	padding: 0 0 10px 0;
}

footer {
    background: #00792C;
}

.footer-bottom {
	background: #00792C;
	border-top: 1px solid #fff;
}
footer .coppyright {
	color: #fff;
}

.product-view .short-description {
	padding-top: 15px;
}

#download-list {
	margin-top: 30px;
	float: left;
	width: 100%;
}
#download-list .document {
	min-height: 30px;
}
#download-list .document .document-link:hover {
	color: #00792C;
	text-decoration: underline;
}

div#header div#container > .row {
	background-image: url("/saas/CustomUpload/374O357O340O370O356O369O350O321O360O366O369O356O353O352O350O320O326O/WebPortal/bioreba/img/website-header-zusammengesetzt.jpg");
    background-repeat: repeat-x;
}

.page-title {
margin: 3px 0 5px 0px !important;
}
.toolbar {
	padding: 0px !important;
}
.products-grid.list-view {
/*	padding-top: 30px;*/
}
.products-grid.list-view .item {
	border-top: 1px dotted #000;
	float: left;
	width: 100%;
	margin: 10px 0 0 0;
	padding: 10px 0 0 0;
	min-height: auto !important;
}
.products-grid.list-view .item:last-child {
	border-bottom: 1px dotted #000;
	margin: 10px 0 10px 0;
	padding: 10px 0 10px 0;
}
.products-grid.list-view .item .item-inner .item-info {
	text-align: left;
	min-height: auto !important;
}
.products-grid.list-view .item .item-inner .item-info .info-inner .item-title {
	padding-top: 0px;
}
.products-grid.list-view .item .item-inner .item-info .info-inner .item-content .item-price {
	margin-top: 0;
}
.products-grid.list-view .item .item-inner .item-info .info-inner form {
	float: right;
}
.products-grid.list-view .item .item-inner .item-info .info-inner .qty {
	margin-top: 1px !important;
	margin-right: 5px !important;
	height: 40px;
}
.products-grid.list-view .item .item-inner .item-info .info-inner .btn-cart:before {
	margin-right: 0px;
}
.btn-cart {
    background-color: #00792C;
	color: #fff;
}
.btn-cart:before {
    content: "\f07a";
    font-family: "FontAwesome";
    margin-right: 5px;
}

.my-cart-tax-amount{
	text-align: right;
	font-size: 16px;
}

div#price-box table tr td:first-child{
	padding-right: 8px;
}

div#price-box table tr td:last-child{
	font-weight: bold;
}

.accordion-filter .panel-body select {
    /*text-transform: capitalize;*/
}




@media (min-width: 320px) and (max-width: 479px) {
	.product-collateral {
		width: 100%;
		margin-top: 10px;
	}
}
@media (max-width: 480px) {

}
@media(max-width:767px){
    
}
@media(max-width:768px){
    .grid .grid-item {
		padding: 2px;
	}
}
@media(min-width:768px){
        
}
@media (min-width: 768px) and (max-width: 991px) {
	.products-grid.list-view .item .item-inner .item-info .info-inner .cart-container {
		position: absolute;
		top: 5px;
		right: -15px;
	}
	
}
@media(min-width:1200px){
    body {
		background-image: url(../header_right.png);
		background-repeat: no-repeat;
		background-position: right calc((100% - 1240px)/2) top 40px;
	}
	header {
		background: transparent;
	}

	div#logo{
		height: 143px;
	}

	div#logo img{
		display: none;
	}
	
}

#div5027-dsgvo {
	width: 100% !important;
}

#datenschutz {
	display: inline;
	transform: scale(1.3);
	    margin-left: 5px;
}

#txt3169 {
		display:inline;
		margin-left: 5px;
		
}

#doc3176-dsgvo-eng {
	background: url(../pdf.png) center left no-repeat;
	display:inline;
	    padding-left: 20px;
}

#doc3176-dsgvo-de {
	background: url(../pdf.png) center left no-repeat;
	display:inline;
	    padding-left: 20px;
}

#div3180-error {
	clear:both;
	float:left;
}

#lDistributorForm {
	margin-top: 10px;
}
#lDistributorForm h3 {
	font-size: 16px;	
}
#lDistributorForm p {
	margin-bottom: 0;
}
#lDistributorForm i {
	width: 16px;
    display: inline-block;
	line-height: 20px;
}
.distrubitor-address {
	margin: 10px 0;
	display: flex;
	align-items: center;
}
.distrubitor-address div:first-child {
	/*margin-right: 8px;*/
}
.distrubitor-contact {
	margin-top: 6px;
}
.distrubitor-contact span {
	line-height: 20px;
}

.footer_links ul {
	margin-bottom: 0;
}